/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\Items\Special\Solen Items\MessageHelper.cs
Lines of code: 16
***********************************************************/


using System;
using Server.Network;

namespace Server
{
	public class MessageHelper
	{
		public static void SendLocalizedMessageTo( Item from, Mobile to, int number, int hue )
		{
			SendLocalizedMessageTo( from, to, number, "", hue );
		}

		public static void SendLocalizedMessageTo( Item from, Mobile to, int number, string args, int hue )
		{
			to.Send( new MessageLocalized( from.Serial, from.ItemID, MessageType.Regular, hue, 3, number, "", args ) );
		}
	}
}